Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (bullseye)

Suites[1]

Filters

off / include / exclude
  • tagged confirmed
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages not in bullseye
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in bullseye
  • outdated binaries in sid
  • different versions in bullseye and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for jessie: pu
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for stretch: pu
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT tag for buster: pu
  • RT tag for bullseye: ignore
  • RT tag for bullseye: will-remove
  • RT tag for bullseye: can-defer
  • RT tag for bullseye: is-blocker
  • RT tag for bullseye: no-auto-remove
  • RT tag for bullseye: pu
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

86 bugs found

bug# tags package title popcon severity modified
#934079 [bul|exp|+|sid]   acorn FTBFS: build depends on older node-unicode-* 197 5 serious 2019-09-06
#945408 [bul||sid]   src:astropy-healpix missing b-d on dh-python 114 5 serious 2019-12-06
#943832 [bul||+|sid]   src:asyncpg asyncpg fails tests with python3.8 43 5 serious 2019-12-03
#936170 [bul|sid]   src:autorandr autorandr: Python2 removal in sid/bullseye 177 5 serious 2019-11-30
#943609 [bul|C|exp|U||sid|u]   src:breezy breezy ftbfs with python 3.8 709 5 serious 2019-11-24
#936274 [bul|exp|sid]   src:casacore casacore: Python2 removal in sid/bullseye 234 5 serious 2019-12-07
#942235 [bul|H|sid]   src:dask dask: autopkgtest needs update for new version of pytest 623 5 serious 2019-12-04
#939016   dh-cargo rust-debcargo_2.4.0-1_mipsel.changes REJECTED 68 5 serious 2019-10-31
#945637 [bul|sid]   src:ecflow ecflow: Python2 removal in sid/bullseye 7 5 serious 2019-12-07
#933832   enigmail enigmail: please package new version 2.1.x 1527 5 serious 2019-11-18
#946030 [u]   xul-ext-firetray xul-ext-firetray classified as a legacy extension by Thunderbird 68.2.2 (Debian Stable AMD64) 248 5 serious 2019-12-07
#936558 [bul|exp|sid]   src:freeradius freeradius: Python2 removal in sid/bullseye 1542 5 serious 2019-12-07
#943042 [bul|sid]   src:gitso gitso: Python2 removal in sid/bullseye 128 5 serious 2019-12-05
#939117 [bul|sid]   src:grilo-plugins grilo-plugins: Python2 removal in sid/bullseye -- drop python-dbusmock build dependency 47438 5 serious 2019-11-30
#936678 [bul|+|sid]   src:gumbo-parser gumbo-parser: Python2 removal in sid/bullseye 858 5 serious 2019-12-04
#936689 [bul|sid]   src:hachoir-subfile hachoir-subfile: Python2 removal in sid/bullseye 32 5 serious 2019-12-07
#936691 [bul|sid]   src:hachoir-wx hachoir-wx: Python2 removal in sid/bullseye 35 5 serious 2019-12-07
#936704 [bul|sid]   src:hinge hinge: Python2 removal in sid/bullseye 24 5 serious 2019-12-06
#946238   openstack-dashboard-apache openstack-dashboard-apache: modifies conffiles (policy 10.7.3): /etc/openstack-dashboard/local_settings.d/_0005_debian_webroot.py 18 5 serious 2019-12-06
#943070 [bul|sid]   src:inosync inosync: Python2 removal in sid/bullseye 40 5 serious 2019-12-07
#936736 [bul|exp|sid]   src:input-pad input-pad: Python2 removal in sid/bullseye 103 5 serious 2019-12-07
#944636 [+]   src:insighttoolkit4 insighttoolkit4: CMake missing files for imported targets 295 5 serious 2019-12-06
#936775 [bul|U|sid]   src:jupyter-notebook jupyter-notebook: Python2 removal in sid/bullseye 2722 5 serious 2019-11-05
#939953 [bul|sid|u]   src:kylin-burner kylin-burner: fails to build with gtk-doc 1.32 204 5 serious 2019-12-05
#946061 [bul|sid]   src:landslide landslide: FTBFS; Package should be removed instead of being made into compat pkg 35 6 grave 2019-12-04
#936815 [bul|sid]   src:landslide landslide: Python2 removal in sid/bullseye 35 5 serious 2019-11-29
#943446 [bul|+|sid]   src:last-align the autopkg test calls python instead of python2 124 5 serious 2019-11-22
#936877 [bul|sid]   src:libimobiledevice libimobiledevice: Python2 removal in sid/bullseye 88059 5 serious 2019-11-28
#936894 [bul|sid]   src:libmpikmeans libmpikmeans: Python2 removal in sid/bullseye 11 5 serious 2019-12-07
#943793 [S|u]   src:libvncserver libvncserver: CVE-2019-15681 14407 6 grave 2019-11-28
#857653 [bus-i|+]   liblld-6.0 liblld-4.0: missing liblld-4.0.so.1 7632 5 serious 2019-08-06
#941890   python-clang-7 python-clang-7: missing dependency on libclang-7-dev 55883 5 serious 2019-11-13
#934248 [bul|sid]   manpages-es Should this package be removed? 13904 5 serious 2019-10-13
#937004 [bul|sid]   src:meep-lam4 meep-lam4: Python2 removal in sid/bullseye 8 5 serious 2019-12-07
#937005 [bul|sid]   src:meep-mpich2 meep-mpich2: Python2 removal in sid/bullseye 6 5 serious 2019-12-07
#939461 [bul|exp|sid]   src:node-mocha node-supports-color breaks node-mocha autopkgtest: AssertionError [ERR_ASSERTION]: The expression evaluated to a falsy value 67 5 serious 2019-09-11
#937162 [bul|exp|sid]   src:nototools nototools: Python2 removal in sid/bullseye 16 5 serious 2019-11-01
#945851   libnum-ocaml-dev libnum-ocaml-dev: missing Breaks+Replaces: ocaml-nox (<< 4.08) 62 5 serious 2019-12-02
#937196 [bul|sid]   src:opencolorio opencolorio: Python2 removal in sid/bullseye 8765 5 serious 2019-12-06
#945878 [bul||sid]   openni2 libopenni2: uses too much TLS memory on arm64 and ppc64el 332 5 serious 2019-12-02
#944821   src:popper.js Unhandled (and undocumented) directory to symlink (and vice versa) change breaks on upgrade 178 5 serious 2019-12-04
#944775 [bul||sid|u]   src:pprepair FTBFS with CGAL 5.0 115 5 serious 2019-12-07
#944776 [bul||sid|u]   src:prepair FTBFS with CGAL 5.0 116 5 serious 2019-12-07
#945725 [bul|sid]   src:py-autopep8-el py-autopep8-el: Python2 removal in sid/bullseye 53 5 serious 2019-12-03
#937433 [bul|sid]   src:pyevolve pyevolve: Python2 removal in sid/bullseye 217 5 serious 2019-12-07
#946234 []   src:pygalmesh [NMU] FTFBS with CGAL 5.0 (if cmake is absent) 29 5 serious 2019-12-07
#937458 [bul|sid]   src:pyicu pyicu: Python2 removal in sid/bullseye 8569 5 serious 2019-12-02
#945202   src:pylint pytest-pylint: FTBFS in sid 3438 5 serious 2019-11-24
#944242 [bul||+|sid]   src:python-biopython fix build & test issues with Python 3.8 620 5 serious 2019-12-04
#937657 [bul|H|sid|u]   src:python-colormap python-colormap: Python2 removal in sid/bullseye 31 5 serious 2019-12-06
#937720 [bul|sid]   src:python-easydev python-easydev: Python2 removal in sid/bullseye 32 5 serious 2019-10-29
#937901 [bul|sid]   src:python-lz4 python-lz4: Python2 removal in sid/bullseye 4281 5 serious 2019-12-04
#932679 [bul|sid]   src:python-networkx python-networkx: Don't depend on python-gdal 2675 5 serious 2019-11-07
#933581 [bul|exp||sid]   python-networkx BD on texlive-generic-extra which isn't build anymore and isn't in bullseye 2675 5 serious 2019-11-10
#938006 [bul|sid]   src:python-pattern python-pattern: Python2 removal in sid/bullseye 14 5 serious 2019-11-28
#938116 [bul|sid]   src:python-qtconsole python-qtconsole: Python2 removal in sid/bullseye 1907 5 serious 2019-12-05
#944947 [bul||+|sid]   src:python-uinput python-uinput: needs an explicit build dependency on dh-python 15 5 serious 2019-12-04
#945233 [bul||+|sid]   src:python-uinput python-uinput: needs an explicit build dependency on dh-python 15 5 serious 2019-12-04
#938262 [bul|sid]   src:python-whiteboard python-whiteboard: Python2 removal in sid/bullseye 13 5 serious 2019-12-06
#946021   qtpass qtpass: Invoking results in SegFault 379 6 grave 2019-12-04
#945734 [bul|sid]   src:rt-tests rt-tests: Python2 removal in sid/bullseye 82 5 serious 2019-12-05
#816640 [bus-i||str-i]   src:ruby-eventmachine ruby-eventmachine: FTBFS under pbuilder with USENETWORK=no: TestResolver fails (no implicit conversion of nil into String) 1431 5 serious 2019-04-05
#938422 [bul|sid]   src:rustc rustc: Python2 removal in sid/bullseye 1694 5 serious 2019-12-05
#943868   src:rust-chrono rust-chrono: issues in d/copyright 6 5 serious 2019-11-01
#942243 [bul|sid]   src:rust-globset dh-cargo breaks rust-globset autopkgtest 10 5 serious 2019-11-25
#935911 [bul|sid]   src:rust-md5 librust-uuid+md5-dev/amd64 unsatisfiable Depends: librust-md5-0.6+default-dev 9 5 serious 2019-10-31
#936025 [U|S|u]   src:rust-memoffset CVE-2019-15553 6 6 grave 2019-09-05
#946019 [bul|sid]   rust-rusty-tags rust-rusty-tags build-depends on nonexistent virtual package. 11 5 serious 2019-12-03
#945796 [bul|sid]   rust-url-serde rust-url-serde: (build-)depends on obsolete virtual package. 2 5 serious 2019-12-07
#943571 [bul|+|sid]   sa-exim sa-exim: Does not work with exim 4.93 1136 5 serious 2019-11-23
#946004 []   src:satpy satpy: autopkgtest failures 2 5 serious 2019-12-04
#938463 [bul|sid]   src:selectors34 selectors34: Python2 removal in sid/bullseye 34 5 serious 2019-12-07
#946229 [|u]   src:sfcgal [NMU] FTFBS with CGAL 5.0 1680 5 serious 2019-12-06
#945061   xul-ext-sogo-connector uninstallable due to Thunderbird security update to version 68 171 6 grave 2019-11-24
#938600 [bul|exp|sid]   src:sunpinyin sunpinyin: Python2 removal in sid/bullseye 1052 5 serious 2019-12-07
#942270 [C]   src:tasksel task-spanish depends on removed manpages-es 198219 6 grave 2019-10-28
#938631 [bul|sid]   src:tea4cups tea4cups: Python2 removal in sid/bullseye 201 5 serious 2019-12-03
#925841 [bul|exp|sid]   src:thunderbird thunderbird: ftbfs with GCC-9 29088 5 serious 2019-11-02
#944851 [U|S|u]   src:tnef tnef: CVE-2019-18849 2310 6 grave 2019-12-06
#943621 [bul|sid]   src:uvloop uvloop needs an update for python 3.8 25 5 serious 2019-12-03
#943259 [bul|+|sid]   src:vim-autopep8 vim-autopep8: Python2 removal in sid/bullseye 169 5 serious 2019-12-01
#938793 [bul|exp|sid]   src:vmdk-stream-converter vmdk-stream-converter: Python2 removal in sid/bullseye 24 5 serious 2019-12-07
#938801 [bul|sid]   src:votca-csg votca-csg: Python2 removal in sid/bullseye 21 5 serious 2019-11-30
#921220   xchat xchat.desktop makes invalid use of %U, breaks at least lxqt and flwm 1932 6 grave 2019-12-06
#938859 [bul|exp|sid]   src:yade yade: Python2 removal in sid/bullseye 234 5 serious 2019-12-05
#945836 [bul|+|sid]   zanshin zanshin does not built with new KDEPIM 19.08 78 5 serious 2019-12-02

Generated in 1.986 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and status = 'done' 
AND (severity >= 'serious')
order by source asc